[Main]
Lang=2
Origin=1
Controller=3
Head=2
SpeedUnit=1
SizeUnit=0

DirectOutput=0
LogicZero=0
DataDock=1
MarkPtX=0.00000
MarkPtY=0.00000
EnCounter=0
TotalCount=0
ImportAutoRotate=0
ContinueMove=0
EnAIFill=1
PickInline=1
PickMark=1
LayerInline=2
LayerMark=3
SizeMark=3.17500
SizeMinOutline=100.00000
SizeMaxOutline=4000.00000
EnDbHead=0
DbHeadOffsetX=0.00000
DbHeadOffsetY=0.00000
HeadDis2OffsetX=0.00000
HeadDis2OffsetY=0.00000
HeadDis3OffsetX=0.00000
HeadDis3OffsetY=0.00000
EnAutoProjct=0
EnProjectOffset=0
ProjectOffsetX=0.00000
ProjectOffsetY=0.00000
ProjectShowFrame=0
EnDxfPoint=0
EnDockPoint=0
DockPointX=0.00000
DockPointY=0.00000
DockSpeed=100.00000
Snip1_H=2.97500
Snip2_H=10.00000
Snip2_L=3.00000
SnipType=0
SnipHandle=0
EnSnipSize=0
SnipSize=5.00000
HeadNum=0
HeadDis1=100.00000
HeadDis2=100.00000
HeadDis3=100.00000
HeadDis4=100.00000
HeadDis5=100.00000
AutoSetPage=1
ProjectBkColor=0.00000
CutInAutoCheck=1
CutInFindAngle=1
CutInSetMode=1
BkBMPDock=0
PolyArcTransition=0
[Output]
EnFeed=0
FeedNum=0
FeedSpace=500.00000
FeedSpace2=500.00000
AutoFeed=0
ForceFeed=0
BlockRepay=0.00000
AngleRepay=0.00000
LastFeed=0
EnDXFText=0
FeedAutoCal=0
EnHeadOffset=0
HeadOffsetX=0.00000
HeadOffsetY=0.00000
FeedType=0
[SizeMark]
Size=7
Half=1
DirIn=0
Width=2.50000
Height=2.50000
DisLong=5.00000
DisShort=2.00000
USCode=0
